.hServices {
  min-height: 100vh;
  height: fit-content;
  margin-top: 100px;
  padding: 100px 0 100px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

.sxHead {
  font-family: basReg;
  font-size: 35px;
  text-transform: uppercase;
}

.servSection {
  padding: 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 80px;
  min-height: 100vh;
  height: fit-content;
}

.servDetailSection {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 30px;
}


.svHead {
  font-family: basReg;
  font-size: 30px;
  text-align: center;
}

.svPara {
  max-width: 600px;
  font-family: basReg;
  text-align: justify;
  font-size: 18px;
  line-height: 25px;
}

.servImageSection {
  height: 400px;
  width: 500px;
  border: 2px solid var(--C);
  padding: 20px;
  border-top: none;
  border-left: none;
}

.servImageSection img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.servicesContainer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 120px;
  margin-top: 50px;
}

.servicesCard {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.scHead {
  font-family: basReg;
  font-size: 25px;
  width: 300px;
  height: 80px;
  text-align: center;
}

.sxImageSection {
  height: 300px;
  width: 250px;
  border: 2px solid var(--C);
  padding: 20px;
}

.sxImageSection img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.scDesc {
  width: 250px;
  font-family: basReg;
  text-align: justify;
  font-size: 16px;
  height: 120px;
}

.scButton {
  width: 250px;
  padding: 20px 0 20px 0;
  border: 2px solid var(--C);
  background: none;
  color: var(--C);
  letter-spacing: 5px;
  font-family: popM;
  cursor: pointer;
}

@media (max-width: 992px) {
  .servicesContainer {
    flex-direction: column;

  }

  .servSection {
    flex-direction: column;
    padding-bottom: 100px;
  }

  .servDetailSection {
    align-items: center;
  }
}


@media (max-width: 768px) {
  .servImageSection {
    width: 350px;
    height: 250px;
  }
}
